function runscript()
	storewindow();
	graphic("reward");
	speaker("");
	musvol(0);
	sound("getitem", CHAN_SCRIPTED);
	timedsay("Obtained Al Buzzdrin's Reward!", 200);
	say("You can check it out in your inventory by pressing the [Inventory] button.");
	musvol(100);
	musres();
	giveitem(ITEM_REWARD_ENV);
	restorewindow();
end